Subject: bug#20285: 25.0.50; blink-cursor-mode sometimes stops blinking

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Apr 2022 12:50:36 +0200

Tassilo Horn <[email-masked]> writes:

> Sometimes it occurs to me that `blink-cursor-mode' stops blinking the
> cursor for some time.  That temporary stop might also occur in the
> off-phase so that there's no visible cursor anymore.  As soon as I press
> some key, the blinking starts again.  But just now in some specific
> buffer, it'll blink twice and then disappear until I press a key again.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I'm unable to reproduce this issue in Emacs 29.  Do you still see this
problem in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no